import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-repair-plan-detail',
  templateUrl: './repair-plan.component.html',
  styleUrls: ['./repair-plan.component.less']
})
export class  RepairPlanDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
